org.bdgenomics.adam

# rich

#### package rich

Visibility

1. Public
2. All

### Type Members

1. #### class DecadentRead extends Logging

2. #### class IlluminaOptics extends AnyRef

3. #### class RichAlignmentRecord extends AnyRef

4. #### class RichCigar extends AnyRef

5. #### class RichGenotype extends AnyRef

6. #### class RichVariant extends AnyRef

### Value Members

1. #### object DecadentRead extends Logging with Serializable

2. #### object RichAlignmentRecord

3. #### object RichCigar

4. #### object RichGenotype

5. #### object RichVariant

### Ungrouped